#menu_container
	{
		position:relative;
		width:940px; 
		margin:auto;
		
	}
	.chromestyle #menu {
		position: relative;
		float:left;
		padding: 0 20px;
		border-radius: 0px;
		box-shadow: inset 0 1px 1px rgba(255,255,255,.5), inset 0 -1px 0 rgba(0,0,0,.15), 0 1px 3px rgba(0,0,0,.15);
		background: #eee;
		
		
	}
	.chromestyle #menu{
		margin:0;
		padding:0;
		text-align:center;
	}
	.chromestyle #menu, #menu ul {
		list-style: none;
		position:relative;
		 
		margin:auto;
	}

	.chromestyle #menu > li {
		float: left;
		z-index:100;
		position: relative;
		border-right: 1px solid rgba(0,0,0,.1);
		box-shadow: 1px 0 0 rgba(255,255,255,.25);
		perspective: 1000px;
		display:inline;
		margin-left:-1px;
		width:117px;
	}

	.chromestyle #menu > li:first-child {
		border-left: 1px solid rgba(255,255,255,.25);
		z-index:100;
		box-shadow: -1px 0 0 rgba(0,0,0,.1), 1px 0 0 rgba(255,255,255,.25);
		width:120px;
	}

	.chromestyle #menu a {
		display: block;
		position: relative;
		z-index: 100;
		padding: 13px 0px 13px 0px;
		text-decoration: none;
		color: rgba(75,75,75,1);
		line-height: 1;
		font-weight: 600;
		font-size: 12px;
		font-family:verdana;
		letter-spacing: -.05em;
		background: transparent;		
		text-shadow: 0 1px 1px rgba(255,255,255,.9);
		transition: all .25s ease-in-out;
	
	}

	.chromestyle #menu > li:hover > a {
		background: #333;
		color: #ddca7e;
		text-shadow: none;
	}

	.chromestyle #menu li ul  {
		position: absolute;
		left: 0;
		z-index: 100;
		width: 200px;
		padding: 0;
		opacity: 0;
		visibility: hidden;
		border-bottom-left-radius: 0px;
		border-bottom-right-radius: 0px;
		background: transparent;
		overflow: hidden;
		transform-origin: 50% 0%;
		text-align:left;
	}


	.chromestyle #menu li:hover ul {
		
		padding: 0 0 2px;
		background: #333;
		z-index:100;
		opacity: 1;
		visibility: visible;
		box-shadow: 1px 1px 7px rgba(0,0,0,.5);
		-webkit-animation-name: swingdown;
		-webkit-animation-duration: 1s;
		-webkit-animation-timing-function: ease;

	}

	@-webkit-keyframes swingdown {
		0% {
			opacity: .99999;
			transform: rotateX(90deg);
		}

		30% {			
			transform: rotateX(-20deg) rotateY(5deg);
			-webkit-animation-timing-function: ease-in-out;
		}

		65% {
			transform: rotateX(20deg) rotateY(-3deg);
			-webkit-animation-timing-function: ease-in-out;
		}

		100% {
			transform: rotateX(0);
			-webkit-animation-timing-function: ease-in-out;
		}
	}

	.chromestyle #menu li li a {
		padding-left: 15px;
		font-weight: 400;
		color: #ddd;
		text-shadow: none;
		border-top: dotted 1px transparent;
		border-bottom: dotted 1px transparent;
		transition: all .15s linear;
		z-index:100;
	}

	.chromestyle #menu li li a:hover {
		/* color: rgba(0,223,252,1); */
		color: #ddca7e;
		
		z-index:100;
		border-top: dotted 1px rgba(255,255,255,.15);
		border-bottom: dotted 1px rgba(255,255,255,.15);
		background: rgba(0,223,252,.02);
	}